Source: python-icmplib
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-icmplib
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-icmplib.git
Homepage: https://github.com/ValentinBELYN/icmplib

Package: python3-icmplib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: forge ICMP packets and make your own ping and traceroute
 icmplib is an implementation of the ICMP protocol in Python. It is possible to
 use the built-in functions or to build your own. It features:
  * ready-to-use functions such as: ping, multiping and traceroute.
  * multithreaded functions (like multiping).
  * runs without root privileges.
  * ICMPv4 and ICMPv6 support.
  * Broadcast support.
  * No dependency.
